#menu li ul { /* second-level lists */
	display: none;
	position: absolute;
	top: 18px;
	left: 0;
	z-index: 2000;
	width: 115px;
	background: #fff url(images/back-main.png) top left repeat-x;
	padding: 3px;
	margin-top: 0px;
	border: 1px groove #666;
}

#menu li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
	top: auto;
	left: auto;
	z-index: 2000;
}
		
#menu #toplevel ul li {
	position:relative; 
    	z-index:100;
}

#menu #toplevel li li {
	padding: 5px 0 2px 5px;
	width: 115px;
}

#menu #toplevel ul li a {
	width: 115px;
	min-height: 18px !important;
	height: auto !important;
    	color: #666 !important;
}

#menu #toplevel li.current-cat-parent a, #menu #toplevel li.current-cat a {
	color: #fff;
}

#menu #toplevel li li a:hover {
	 color: #000 !important;
}
	
#menu #toplevel li:hover ul, #menu #toplevel li.over ul { 
	display: block; 
	z-index:2000;
}
